Перейти к содержимому
Для публикации в этом разделе необходимо провести 50 боёв.
qMBQx8GH_real

[All] Анализатор логов (личная статистика фарма серебра и опыта)

В этой теме 607 комментариев

Рекомендуемые комментарии

Старший альфа-тестер
53 публикации
52 боя
Сегодня в 00:33:05 пользователь Sharf_rer сказал:

Здравствуйте! При нажатии на кнопку «Отправить реплей на https://replayswows.ru» и авторизации под своим логином, выскочило вот такое окно с ошибкой:


 


Извините(( что-то пошло не так. Попробуйте позднее.
Код ответа: 500
Тело ответа:
{"name":"Database Exception","message":"SQLSTATE[HY000]: General error: 1366 Incorrect string value: '\\xD0\\xA1\\xD0\\xBE\\xD1\\x81...' for column 'context' at row 1\nThe SQL being executed was: INSERT INTO `1AsfMd_queue_push` (`parent_id`, `sender_name`, `job_uid`, `job_class`, `job_data`, `ttr`, `delay`, `trace`, `context`, `pushed_at`) VALUES (NULL, 'queue', '1730', 'console\\\\queues\\\\UploadJob', '{\\\"replay_id\\\":33852}', 300, 0, '#0 [internal function]: zhuravljov\\\\yii\\\\queue\\\\monitor\\\\JobMonitor->afterPush(Object(yii\\\\queue\\\\PushEvent))\\n#1 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/Component.php(627): call_user_func(Array, Object(yii\\\\queue\\\\PushEvent))\\n#2 /var/www/replayswows.ru/vendor/yiisoft/yii2-queue/src/Queue.php(197): yii\\\\base\\\\Component->trigger(\\'afterPush\\', Object(yii\\\\queue\\\\PushEvent))\\n#3 /var/www/replayswows.ru/common/models/ReplaysUpload.php(79): yii\\\\queue\\\\Queue->push(Object(console\\\\queues\\\\UploadJob))\\n#4 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/ActiveRecord.php(611): common\\\\models\\\\ReplaysUpload->afterSave(true, Array)\\n#5 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/ActiveRecord.php(566): yii\\\\db\\\\ActiveRecord->insertInternal(NULL)\\n#6 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/BaseActiveRecord.php(678): yii\\\\db\\\\ActiveRecord->insert(true, NULL)\\n#7 /var/www/replayswows.ru/frontend/forms/ReplaysForm.php(136): yii\\\\db\\\\BaseActiveRecord->save()\\n#8 /var/www/replayswows.ru/rest/versions/v1/controllers/ReplayController.php(77): frontend\\\\forms\\\\ReplaysForm->save()\\n#9 [internal function]: rest\\\\versions\\\\v1\\\\controllers\\\\ReplayController->actionUpload()\\n#10 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/InlineAction.php(57): call_user_func_array(Array, Array)\\n#11 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/Controller.php(157): yii\\\\base\\\\InlineAction->runWithParams(Array)\\n#12 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/Module.php(528): yii\\\\base\\\\Controller->runAction(\\'upload\\', Array)\\n#13 /var/www/replayswows.ru/vendor/yiisoft/yii2/web/Application.php(103): yii\\\\base\\\\Module->runAction(\\'v1/replay/uploa...\\', Array)\\n#14 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/Application.php(386): yii\\\\web\\\\Application->handleRequest(Object(yii\\\\web\\\\Request))\\n#15 /var/www/replayswows.ru/rest/web/index.php(21): yii\\\\base\\\\Application->run()\\n#16 {main}', '$_SERVER = [\\n    \\'REQUEST_METHOD\\' => \\'POST\\'\\n    \\'REQUEST_URI\\' => \\'/v1/replay/upload\\'\\n    \\'HTTP_USER_AGENT\\' => \\'python-requests/2.21.0\\'\\n]\\n\\n$_POST = [\\n    \\'ReplaysForm\\' => [\\n        \\'title\\' => \\'Sharf_rer - Asashio - Соседи\\'\\n    ]\\n]', 1570656190)","code":0,"type":"yii\\db\\Exception","file":"/var/www/replayswows.ru/vendor/yiisoft/yii2/db/Schema.php","line":674,"stack-trace":["#0 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/Command.php(1295): yii\\db\\Schema->convertException(Object(PDOException), 'INSERT INTO `1A...')","#1 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/Command.php(1091): yii\\db\\Command->internalExecute('INSERT INTO `1A...')","#2 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/Schema.php(432): yii\\db\\Command->execute()","#3 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/ActiveRecord.php(600): yii\\db\\Schema->insert('{{%queue_push}}', Array)","#4 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/ActiveRecord.php(566): yii\\db\\ActiveRecord->insertInternal(NULL)","#5 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/BaseActiveRecord.php(678): yii\\db\\ActiveRecord->insert(false, NULL)","#6 /var/www/replayswows.ru/vendor/zhuravljov/yii2-queue-monitor/src/JobMonitor.php(114): yii\\db\\BaseActiveRecord->save(false)","#7 [internal function]: zhuravljov\\yii\\queue\\monitor\\JobMonitor->afterPush(Object(yii\\queue\\PushEvent))","#8 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/Component.php(627): call_user_func(Array, Object(yii\\queue\\PushEvent))","#9 /var/www/replayswows.ru/vendor/yiisoft/yii2-queue/src/Queue.php(197): yii\\base\\Component->trigger('afterPush', Object(yii\\queue\\PushEvent))","#10 /var/www/replayswows.ru/common/models/ReplaysUpload.php(79): yii\\queue\\Queue->push(Object(console\\queues\\UploadJob))","#11 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/ActiveRecord.php(611): common\\models\\ReplaysUpload->afterSave(true, Array)","#12 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/ActiveRecord.php(566): yii\\db\\ActiveRecord->insertInternal(NULL)","#13 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/BaseActiveRecord.php(678): yii\\db\\ActiveRecord->insert(true, NULL)","#14 /var/www/replayswows.ru/frontend/forms/ReplaysForm.php(136): yii\\db\\BaseActiveRecord->save()","#15 /var/www/replayswows.ru/rest/versions/v1/controllers/ReplayController.php(77): frontend\\forms\\ReplaysForm->save()","#16 [internal function]: rest\\versions\\v1\\controllers\\ReplayController->actionUpload()","#17 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/InlineAction.php(57): call_user_func_array(Array, Array)","#18 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/Controller.php(157): yii\\base\\InlineAction->runWithParams(Array)","#19 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/Module.php(528): yii\\base\\Controller->runAction('upload', Array)","#20 /var/www/replayswows.ru/vendor/yiisoft/yii2/web/Application.php(103): yii\\base\\Module->runAction('v1/replay/uploa...', Array)","#21 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/Application.php(386): yii\\web\\Application->handleRequest(Object(yii\\web\\Request))","#22 /var/www/replayswows.ru/rest/web/index.php(21): yii\\base\\Application->run()","#23 {main}"],"error-info":["HY000",1366,"Incorrect string value: '\\xD0\\xA1\\xD0\\xBE\\xD1\\x81...' for column 'context' at row 1"],"previous":{"name":"Exception","message":"SQLSTATE[HY000]: General error: 1366 Incorrect string value: '\\xD0\\xA1\\xD0\\xBE\\xD1\\x81...' for column 'context' at row 1","code":"HY000","type":"PDOException","file":"/var/www/replayswows.ru/vendor/yiisoft/yii2/db/Command.php","line":1290,"stack-trace":["#0 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/Command.php(1290): PDOStatement->execute()","#1 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/Command.php(1091): yii\\db\\Command->internalExecute('INSERT INTO `1A...')","#2 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/Schema.php(432): yii\\db\\Command->execute()","#3 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/ActiveRecord.php(600): yii\\db\\Schema->insert('{{%queue_push}}', Array)","#4 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/ActiveRecord.php(566): yii\\db\\ActiveRecord->insertInternal(NULL)","#5 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/BaseActiveRecord.php(678): yii\\db\\ActiveRecord->insert(false, NULL)","#6 /var/www/replayswows.ru/vendor/zhuravljov/yii2-queue-monitor/src/JobMonitor.php(114): yii\\db\\BaseActiveRecord->save(false)","#7 [internal function]: zhuravljov\\yii\\queue\\monitor\\JobMonitor->afterPush(Object(yii\\queue\\PushEvent))","#8 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/Component.php(627): call_user_func(Array, Object(yii\\queue\\PushEvent))","#9 /var/www/replayswows.ru/vendor/yiisoft/yii2-queue/src/Queue.php(197): yii\\base\\Component->trigger('afterPush', Object(yii\\queue\\PushEvent))","#10 /var/www/replayswows.ru/common/models/ReplaysUpload.php(79): yii\\queue\\Queue->push(Object(console\\queues\\UploadJob))","#11 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/ActiveRecord.php(611): common\\models\\ReplaysUpload->afterSave(true, Array)","#12 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/ActiveRecord.php(566): yii\\db\\ActiveRecord->insertInternal(NULL)","#13 /var/www/replayswows.ru/vendor/yiisoft/yii2/db/BaseActiveRecord.php(678): yii\\db\\ActiveRecord->insert(true, NULL)","#14 /var/www/replayswows.ru/frontend/forms/ReplaysForm.php(136): yii\\db\\BaseActiveRecord->save()","#15 /var/www/replayswows.ru/rest/versions/v1/controllers/ReplayController.php(77): frontend\\forms\\ReplaysForm->save()","#16 [internal function]: rest\\versions\\v1\\controllers\\ReplayController->actionUpload()","#17 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/InlineAction.php(57): call_user_func_array(Array, Array)","#18 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/Controller.php(157): yii\\base\\InlineAction->runWithParams(Array)","#19 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/Module.php(528): yii\\base\\Controller->runAction('upload', Array)","#20 /var/www/replayswows.ru/vendor/yiisoft/yii2/web/Application.php(103): yii\\base\\Module->runAction('v1/replay/uploa...', Array)","#21 /var/www/replayswows.ru/vendor/yiisoft/yii2/base/Application.php(386): yii\\web\\Application->handleRequest(Object(yii\\web\\Request))","#22 /var/www/replayswows.ru/rest/web/index.php(21): yii\\base\\Application->run()","#23 {main}"]}}

Однако сам фал реплея, нормально загрузился на сайт. 

 

Здравствуйте, исправили ошибку

 

Сегодня в 15:59:05 пользователь qMBQx8GH_real сказал:

Спасибо!

Отпишу разработчикам сайта.

С уважением, Максим

Спасибо за информацию ))

  • Плюс 1
  • Круто 1

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
52
[BALU]
Участник
170 публикаций
Сегодня в 22:46:00 пользователь InnoT20 сказал:

Здравствуйте, исправили ошибку

 

Спасибо за информацию ))

Спасибо!

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
52
[BALU]
Участник
170 публикаций

Здравствуйте! Программа периодически, выдаёт вот такую ошибку (лог ниже) взаимосвязи с какими либо действиями в ней я не нашёл, обычно разворачиваешь окно программы, и видишь такую ошибку.

 

Traceback (most recent call last):
  File "wg\api.py", line 61, in queryPS
  File "json\__init__.py", line 354, in loads
  File "json\decoder.py", line 339, in decode
  File "json\decoder.py", line 357, in raw_decode
json.decoder.JSONDecodeError: Expecting value: line 1 column 1 (char 0)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "mxstat.py", line 1828, in OnSelectBattle
  File "mxstat.py", line 1337, in update_list_ctrl_players
  File "wg\player.py", line 800, in query
  File "wg\player.py", line 572, in batch_query
  File "wg\api.py", line 63, in queryPS
ValueError: cpu overload

 

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
52
[BALU]
Участник
170 публикаций

И ещё одна стала выскакивать:

 

Traceback (most recent call last):
  File "mxstat.py", line 422, in OnTimer
  File "site-packages\psutil\__init__.py", line 634, in as_dict
  File "site-packages\psutil\__init__.py", line 726, in name
  File "site-packages\psutil\_pswindows.py", line 667, in wrapper
  File "site-packages\psutil\_pswindows.py", line 720, in name
  File "site-packages\psutil\_pswindows.py", line 667, in wrapper
  File "site-packages\psutil\_pswindows.py", line 729, in exe
OSError: [WinError 1006] Том для открытого файла был изменен извне, поэтому работа с этим файлом невозможна: 'originated from QueryFullProcessImageNameW'

 

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
52
[BALU]
Участник
170 публикаций

Достала, эта ошибка если честно, было нормально, теперь регулярно выскакивает сообщение о ней:

 

Traceback (most recent call last):
  File "mxstat.py", line 422, in OnTimer
  File "site-packages\psutil\__init__.py", line 634, in as_dict
  File "site-packages\psutil\__init__.py", line 726, in name
  File "site-packages\psutil\_pswindows.py", line 667, in wrapper
  File "site-packages\psutil\_pswindows.py", line 720, in name
  File "site-packages\psutil\_pswindows.py", line 667, in wrapper
  File "site-packages\psutil\_pswindows.py", line 729, in exe
OSError: [WinError 1006] Том для открытого файла был изменен извне, поэтому работа с этим файлом невозможна: 'originated from QueryFullProcessImageNameW'

 

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
934
[0RZ]
Мододел, Коллекционер
507 публикаций
7 762 боя
В 14.10.2019 в 03:31:46 пользователь Sharf_rer сказал:

Достала, эта ошибка если честно, было нормально, теперь регулярно выскакивает сообщение о ней:

 


Traceback (most recent call last):
  File "mxstat.py", line 422, in OnTimer
  File "site-packages\psutil\__init__.py", line 634, in as_dict
  File "site-packages\psutil\__init__.py", line 726, in name
  File "site-packages\psutil\_pswindows.py", line 667, in wrapper
  File "site-packages\psutil\_pswindows.py", line 720, in name
  File "site-packages\psutil\_pswindows.py", line 667, in wrapper
  File "site-packages\psutil\_pswindows.py", line 729, in exe
OSError: [WinError 1006] Том для открытого файла был изменен извне, поэтому работа с этим файлом невозможна: 'originated from QueryFullProcessImageNameW'

 

Привет!

Очень странно... именно её в последней версии я и исправлял...

Буду очень внимательно смотреть.

Спасибо  огромное за обратную связь и терпение!

С уважением, Максим

  • Плюс 2

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
52
[BALU]
Участник
170 публикаций
В 16.10.2019 в 21:33:08 пользователь qMBQx8GH_real сказал:

Привет!

Очень странно... именно её в последней версии я и исправлял...

Буду очень внимательно смотреть.

Спасибо  огромное за обратную связь и терпение!

С уважением, Максим

Большое спасибо! Будем ждать!

 

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах

×